body{background:white; padding:0px;}
#wgnb{top:0px; left:0px;}

#emenu{top:35px; left:0px; position:fixed; width:100%; background  : url(/images/event/2013/05/02/mainevent/bg_event_menu.png) top center no-repeat;}
#emenu ul{width:1000px; display:block; height:200px; margin :0px auto; }
#emenu ul li{display:block; float:left; height:200px;}
#emenu ul li a{cursor:pointer;}

#event{width:100%; padding-top:100px;}
#event .esub { background : top center no-repeat;}
#event .esub .content{width:1000px; margin :0px auto;}

#event .event1{background-image  : url(/event2/event01.jpg); }
#event .event2{background-image  : url(/event2/event03.jpg); display:none;}
#event .event3{background-image  : url(/event2/event02.jpg); display:none;}
#event .event4{background-image  : url(/event2/event04.jpg); display:none;}
#event .event5{background-image  : url(/event2/event05.jpg); display:none;}

#efooter{width:100%; text-align:center; background  : url(/images/event/2013/05/02/mainevent/bg_event_footer.jpg) top center no-repeat;}
#efooter .footer{width:1000px;  margin:0px auto 0px auto;}